package com.bonus.core.account.v3.po;

import java.math.BigDecimal;

public class AccOrdTradeDetailPO extends AccWalletPayPO {
   private Long leOrdNo;
   private Long tradeId;
   private Integer tradeType;
   private BigDecimal walletBalTotal;

   public Long getLeOrdNo() {
      return this.leOrdNo;
   }

   public Long getTradeId() {
      return this.tradeId;
   }

   public Integer getTradeType() {
      return this.tradeType;
   }

   public BigDecimal getWalletBalTotal() {
      return this.walletBalTotal;
   }

   public void setLeOrdNo(final Long leOrdNo) {
      this.leOrdNo = leOrdNo;
   }

   public void setTradeId(final Long tradeId) {
      this.tradeId = tradeId;
   }

   public void setTradeType(final Integer tradeType) {
      this.tradeType = tradeType;
   }

   public void setWalletBalTotal(final BigDecimal walletBalTotal) {
      this.walletBalTotal = walletBalTotal;
   }

}
